Skip to navigation

Get access key by id.

View as Markdown
Retrieve the details of an access key by id.

Authentication

AuthorizationBearer
Bearer authentication

Path parameters

accessKeyIdstringRequired
The access key ID

Response

Executed successfully.
namestring
The name of the access key.
clientIdstring
The client identifier associated with the access key. Used when requesting authentication tokens.
idstring
The unique identifier of the access key.
createdAtdatetime or null
The timestamp for when the access key was created.
lastLogindatetime or null
The timestamp of the last time the access key was used to authenticate.

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error
503
Service Unavailable Error